/* Widget style -------*/
.Widgets										{}
.Widgets input									{border:none;}
#SizeWidget, #TextSizeWidget					{float:right; padding-left:0 !important;}
#TextSizeWidget_smalltext,
#TextSizeWidget_mediumtext,
#TextSizeWidget_largetext						{float:left !important;height:20px;width:20px;padding:0 !important;margin:0 !important;margin-right:2px !important;cursor:pointer;background:transparent none no-repeat;}

#TextSizeWidget_smalltext						{background-image:url(img/textsmall.png); cursor:pointer;}
#TextSizeWidget_smalltext:hover,
#TextSizeWidget_smalltext.SelectedWidget		{background-image:url(img/textsmallhover.png);}
#TextSizeWidget_mediumtext						{background-image:url(img/textmedium.png);cursor:pointer;}
#TextSizeWidget_mediumtext:hover,
#TextSizeWidget_mediumtext.SelectedWidget		{background-image:url(img/textmediumhover.png);}
#TextSizeWidget_largetext						{background-image:url(img/textlarge.png);cursor:pointer;}
#TextSizeWidget_largetext:hover,
#TextSizeWidget_largetext.SelectedWidget		{background-image:url(img/textlargehover.png);}
